Bug 816833 - In local kdump, panic wasn't executed
In local kdump, panic wasn't executed
Status: CLOSED NEXTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests) (Show other bugs)
6.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Caspar Zhang
Red Hat Kernel QE team
:
Depends On:
Blocks: 856039
  Show dependency treegraph
 
Reported: 2012-04-27 02:48 EDT by QinXie
Modified: 2013-07-03 03:38 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-31 03:57:15 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description QinXie 2012-04-27 02:48:40 EDT
This reported from cert#786268
kdump test output(https://hardware.redhat.com/results.cgi?cert_id=786268&id=250597) shows:
<snip>
reboot took 00:30:00
method: panic
kernel: 2.6.32-220.el6.x86_64
Apr 25 13:56:56 localhost kernel: Linux version 2.6.32-220.el6.x86_64 (mockbuild@x86-004.build.bos.redhat.com) (gcc version 4.4.5 20110214 (Red Hat 4.4.5-6) (GCC) ) #1 SMP Wed Nov 9 08:03:13 EST 2011
Apr 25 14:20:13 localhost kernel: Linux version 2.6.32-220.el6.x86_64 (mockbuild@x86-004.build.bos.redhat.com) (gcc version 4.4.5 20110214 (Red Hat 4.4.5-6) (GCC) ) #1 SMP Wed Nov 9 08:03:13 EST 2011
Error: system rebooted 2 times
Looking for vmcore image directories under /var/crash
Error: could not locate vmcore file
<snip>

From serial console log, there is no sign that crash was triggered.
https://hardware.redhat.com/attachment.cgi?id=580544

Note You need to log in before you can comment on or make changes to this bug.